Bug 6641 - Update Russian translation for PartitionManager
: Update Russian translation for PartitionManager
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-27 14:59 MSK by Andrey Bondrov
Modified: 2016-02-01 18:58 MSK (History)
2 users (show)

See Also:
RPM Package: partitionmanager
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (67.34 KB, image/png)
2016-01-28 12:02 MSK, Vladimir Potapov
Details
ss2 (44.70 KB, image/png)
2016-01-28 12:20 MSK, Vladimir Potapov
Details
ss3 (48.64 KB, image/png)
2016-01-28 12:36 MSK, Vladimir Potapov
Details
ss4 (19.19 KB, image/png)
2016-01-28 12:37 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-01-27 14:59:26 MSK
We need to update Russian translation for PartitionManager.
Comment 1 Andrey Bondrov 2016-01-27 14:59:52 MSK
Advisory: "Update Russian translation for PartitionManager"

https://abf.rosalinux.ru/build_lists/2620505
https://abf.rosalinux.ru/build_lists/2620506
Comment 2 Vladimir Potapov 2016-01-28 12:02:29 MSK
Created attachment 4355 [details]
ss

Error on start. dosfstools is installed
Comment 3 Vladimir Potapov 2016-01-28 12:20:43 MSK
Created attachment 4356 [details]
ss2

Скорее всего смысловая ошибка - вырАвнять можно несколько разделов друг с другом, (рааавняйсь!) Здесь просится вырОвнять т.е. сделать раздел ровным.
Comment 4 Vladimir Potapov 2016-01-28 12:36:52 MSK
Created attachment 4357 [details]
ss3

"расширенный" - с маленькой буквы. а "Не отформатированный" и "Неизвестно" - с большой. Надо как-то причесать одинаково, наверное - с маленькой. 
И, наверное, "не отформатировано" (с одной "н"!) если уж "неизвестно"
Comment 5 Vladimir Potapov 2016-01-28 12:37:37 MSK
Created attachment 4358 [details]
ss4

И вот еще нашел - совсем не переведено.
Comment 6 Vladimir Potapov 2016-01-28 12:38:05 MSK
****************
QA Denied
Comment 7 VictorR2007 2016-01-28 18:11:24 MSK
(In reply to comment #2)
> Created attachment 4355 [details]
> ss
> 
> Error on start. dosfstools is installed

Он записан в спеке
Requires:	dosfstools
Но у меня тоже почему-то не был установлен.
Comment 8 VictorR2007 2016-01-28 18:20:13 MSK
Advisory: "The new update Russian translation Partition Manager"

https://abf.rosalinux.ru/build_lists/2621231
https://abf.rosalinux.ru/build_lists/2621232
Comment 9 Vladimir Potapov 2016-01-28 19:40:34 MSK
The update is sent to expanded testing
**************************************
Comment 10 Vladimir Potapov 2016-02-01 17:03:40 MSK
partitionmanager-2.0.0-7
https://abf.rosalinux.ru/build_lists/2621231
https://abf.rosalinux.ru/build_lists/2621232
**************************** Advisory *************************
Update Russian translation for PartitionManager
***************************************************************
QA Verified